
QGIS Application - Feature request #3219

Backgrounds for labels

2010-11-16 03:53 AM - Volker Fröhlich

Status: Closed

Priority: Low

Assignee:

Category: Labelling

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 13279

Description

In addition to label buffering, it would be fine to have simple rounded off rectangular backgrounds. I could also think of SVG backgrounds

or frames. That may be handy for labeling roads, for example.

History

#1 - 2011-12-16 09:48 AM - Paolo Cavallini

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Category changed from Symbology to Labelling

#2 - 2011-12-16 09:57 AM - Paolo Cavallini

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #2180?
